### Property

# Handy StyleManager:display

since: 1.6

#### Declaration

    property display: Gdk.Display [ read, write, construct-only ]

#### Description [src]

The display the style manager is associated with.

The display will be `NULL` for the style manager returned by `hdy_style_manager_get_default()`.

Type:`GdkDisplay`

Available since: 1.6

Getter method | `hdy_style_manager_get_display()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes